# KeyShot 9 Extension
# Copyright 2019, Luxion, Inc.

# Initialization

require 'sketchup.rb'
require 'extensions.rb'

module KeyShot9

keyShot9Extension = SketchupExtension.new "KeyShot 9 Exporter", "luxion_keyshot9/keyShotExporter"

keyShot9Extension.description = "Adds a menu item to the Plugins menu which allows you to export your Sketchup model to KeyShot 9 for rendering."
keyShot9Extension.version = "9.1.2"
keyShot9Extension.creator = "Luxion"
keyShot9Extension.copyright = "2021, Luxion, Inc."

Sketchup.register_extension keyShot9Extension, true

end # module KeyShot9
